Subject: Re: 11:00 meeting
From: "Ryan Dooley" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Tue, 20 Sep 2011 22:48:35 -0400

Remind you about what?

I would say it's an age thing, but that's been hapenning to me for about 10
yrs now. : )

Shoot, could you remind me?
On Sep 20, 2011 9:35 PM, "Mike" <[email-masked]> wrote:
> You may have to remind me. I have SOMETIMERS disease (sometimes)... I
think, though I am not certain... :)
> Thank you,
> Michael Bishop
> Labor Law Poster Service
> Phone 877-321-4144
> Fax 888-442-4144
> [email-masked]
> ----- Original Message -----
> From: Ryan Dooley
> To: Mike
> Sent: Tuesday, September 20, 2011 9:31 PM
> Subject: Re: 11:00 meeting
>
>
> Thank you. She's off her rocker. This should be interesting.
>
> On Sep 20, 2011 9:30 PM, "Mike" <[email-masked]> wrote:
> > I will be there.
> > Thank you,
> > Michael Bishop
> > Labor Law Poster Service
> > Phone 877-321-4144
> > Fax 888-442-4144
> > [email-masked]
> > ----- Original Message -----
> > From: Ryan Dooley
> > To: Mike
> > Sent: Tuesday, September 20, 2011 9:04 PM
> > Subject: 11:00 meeting
> >
> >
> > Mike,
> >
> > Will you have some time around 11:00 to sit down and talk with TeAndra
and myself? She's turning into a nightmare and I want to make sure someone
is there when I deliver a message she will not necessarily like.
> >
> > Please let me know as soon as you can so I can get back to her.
> >
> > Thank you!